/* ==== General Styles Sitewide ==== */
html,body{
	height:100%;
}

body {
	background-color: #e4e5e6;
	text-align: left;
	margin: 0px;
	padding: 22px;
	background-image: url(../images/light-bg.gif);
	background-repeat: repeat;
	background-position: left top;
	}
	
p { margin: 0; padding: 0px 0px 12px 0px; }
br { padding: 0; margin:0; line-height: 12px; }

ul, ol {
	margin: 8px 0px 9px 22px;
	padding: 0px 0px 0px 2px;
}
li {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
    list-style-position: outside;
}

a { color: #fff; text-decoration: none; }
a:hover { color: #fff; text-decoration: underline;}


h1 { font-family: Arial, sans-serif; font-size: 13px; line-height: 18px; padding: 0px 0px 0px 0px; font-weight: normal; color: #fff; margin: 0px; }
h2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	line-height: 14px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	color: #fff;
	margin: 0px;
	text-transform:uppercase;
}




#container {
	width: 760px;
	display: block;
	text-align: left;
	margin: 0px;
	padding: 20px 20px 0px 20px;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	background-position: left top;	
}


/* = Header
------------------------------------------------------------------*/

header {
	display: block;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
}
header .text {
	display: block;
	width: 350px;
	padding: 80px 0px 20px 0px;
}
.mainpic {
	float: right;
}

#logolink a {
	display: block;
	width: 220px;
	height: 57px;
	float: left;
}


#mainsection {
	display: block;
	padding: 12px 0px 10px 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
}

.column {
	display: inline-block;
	width: 175px;
	padding: 0px 10px 0px 0px;
	vertical-align: top;	
}
.column_end {
	display: inline-block;
	width: 175px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;	
}

.divider{
	display:none;
}
.clearfix{
	clear:both;
	display: block;
}



/* =BASE
------------------------------------------------------------------*/

footer {
	width: 760px;
	display: block;
	text-align: left;
	margin: 0px;
	padding: 0px 20px 12px 20px;
	background-image: url(../images/bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
}
footer .text {
	background-image: url(../images/pin.png);
	background-repeat: no-repeat;
	background-position: left 7px;	
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
}

footer .text a{
	display: block;
	float: left;
	width: 20px;
	height: 18px;
}


.hidden-desktop{
	display:none;
}

/* ---------------------------------------------
	RETINA SCREENS INCLUDING MACBOOK PRO
------------------------------------------------*/
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    
}



/* ---------------------------------------------
	TABLET (Screen width less than 767px)
------------------------------------------------*/
@media (max-width: 850px) {

	body{
		padding: 15px;
	}
	#container{
		width:100%;
		padding: 0;
	}

	header{
		padding: 20px;
		position: relative;
		background-position: 20px 20px;
	}
	header .text {
	    display: block;
	    padding: 60px 0 20px;
	    width: 45%;
	    position: absolute;
	    vertical-align: bottom;
	    bottom:0;
	}
	#mainsection {
	    border-bottom: 1px dashed #FFFFFF;
	    display: block;
	    margin: 0;
	    padding: 20px;
	}
	.mainpic {
	    width:44%;
	}
	.column {
	    display: inline-block;
	    padding: 0 0px 0px 0;
	    vertical-align: top;
	    width: 44%;
	    margin-right: 20px;
	    margin-bottom: 20px;
	}
	.column_end {
	    display: inline-block;
	    padding: 0 0px 0px 0;
	    vertical-align: top;
	    width: 44%;
	    margin-bottom: 20px;
	}
	
	.divider{
		clear:both;
		border-bottom: 1px dotted #888888;
		display: block;
		margin-bottom: 20px;
	}

	footer{
		background-image: url("../images/bg.png");
		background-repeat: repeat;
		width:100%;
		padding: 0;
	}
	footer .text {
	    background-image: url("../images/pin.png");
	    background-position: 20px 7px;
	    background-repeat: no-repeat;
	    margin: 0;
	    padding: 10px 30px;
	}

}

@media (max-width: 625px) {

	header .text {
	    display: block;
	    padding: 20px 0 0px;
	    width: 45%;
	    position: relative;
	    vertical-align: bottom;
	    bottom:0;
	}
}


/* ---------------------------------------------
	MOBILE (Screen width less than 480px)
------------------------------------------------*/

@media (max-width: 480px) {

	.hidden-phone{
		display:none;
	}
	.hidden-desktop{
		display: block;
	}
	body{
		padding: 0px;
		background-image: 
	}
	#container{
		width:100%;
		padding: 0;
	}
	header{
		padding: 20px;
		background-position: 20px 20px;
	}


	header .text {
	    display: block;
	    width: 100%;
	    padding: 15px 0px;
	    position: relative;
	    bottom: 0;
	}
	.mainpic {
	    float: none;
	    width:100%;
	    display: block;
	    padding-top: 20px;
	    position: relative;
	    bottom: 0;
	    right:0;
	}
	#mainsection {
	    border-bottom: 1px dashed #FFFFFF;
	    display: block;
	    margin: 0;
	    padding: 20px;
	}
	.column {
	    display: inline-block;
	    padding: 0 0px 5px 0;
	    vertical-align: top;
	    width: 100%;
	    margin-right: 0px;
	    margin-bottom: 20px;
	    border-bottom: 1px dotted #888888;
	}
	.column_end {
	    display: inline-block;
	    padding: 0 0px 0px 0;
	    vertical-align: top;
	    width: 100%;
	    margin-bottom: 20px;
	}
	
	.divider{
		display: none;
	}

	footer{
		background-image: url("../images/bg.png");
		background-repeat: repeat;
		width:100%;
		padding: 0;
		margin-bottom: 10px;
	}
	footer .text {
	    background-image: url("../images/pin.png");
	    background-position: 20px 7px;
	    background-repeat: no-repeat;
	    margin: 0;
	    padding: 10px 30px;
	}
	
}